---
name: Kendra Marquart
locality:
country: Remote
role: <a href="/job-families/sales/technical-instructional-designer/">Sr. Technical
  Instructional Designer, Customer Education</a>
reports_to: proserv-michael-lutz
picture: kendramarquart.jpeg
gitlab: kmarquart
pronouns: she/her
departments:
- Sales
- Customer Success
- Professional Services
story: 'Kendra has a passion for creating unique and engaging trainng experiences.
  Her expertise comes from 10 years in the Training and Development space where she
  focused primarily on building interactive e-learning and gamification. Her main
  passion is centered around proactively educating customers and employees for continuous
  improvement throughout their learning journey. Kendra lives in Great Falls, MT with
  her husband Kody and her son Xander. On her days off, you will find her cooking
  a new exotic dish or playing a board game.

  '

